Home

# Library goog.editor.icontent

Function Summary
| `forceStandardsModeIframes()` Sets up goog.editor.icontent to always use standards-mode iframes.
| `getInitialIframeContent_(?goog.editor.icontent.FieldFormatInfo info, string bodyHtml, ?goog.editor.icontent.FieldStyleInfo style) ⇒ string` Generate the initial iframe content.
| `writeHttpsInitialIframe(?goog.editor.icontent.FieldFormatInfo info, ?Document doc, string bodyHtml)` Write the initial iframe content in IE/HTTPS mode.
| `writeNormalInitialBlendedIframe(?goog.editor.icontent.FieldFormatInfo info, string bodyHtml, ?goog.editor.icontent.FieldStyleInfo style, ?HTMLIFrameElement iframe)` Write the initial iframe content in normal mode.
| `writeNormalInitialIframe(?goog.editor.icontent.FieldFormatInfo info, string bodyHtml, ?goog.editor.icontent.FieldStyleInfo style, ?HTMLIFrameElement iframe)` Write the initial iframe content in normal mode.